Bug 1785501 - please build perl-Cairo-GObject for epel 8
Summary: please build perl-Cairo-GObject for epel 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Cairo-GObject
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1780871
Blocks: 1787759
TreeView+ depends on / blocked
 
Reported: 2019-12-20 03:35 UTC by Sergio Basto
Modified: 2020-01-24 17:43 UTC (History)
3 users (show)

Fixed In Version: perl-Cairo-GObject-1.005-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 17:43:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Basto 2019-12-20 03:35:08 UTC
Description of problem:

We need it to build perl(Cairo::GObject) and perl(Cairo::GObject), is needed for perl-Glib-Object-Introspection and these are needed for perl-Gtk3 and perl-Gtk3 is needed debconf and clamtk and debconf is needed for pbuilder :P

Comment 1 Sergio Basto 2019-12-20 04:15:47 UTC
It builds on epel8-playground 

Building perl-Cairo-GObject-1.005-1.el8_playground for epel8-playground-candidate
Created task: 39790160
Task info: https://koji.fedoraproject.org/koji/taskinfo?taskID=39790160
completed successfully

Comment 2 Daniel Berrangé 2020-01-06 10:26:59 UTC
I've added you as an admin

Comment 3 Fedora Update System 2020-01-10 00:09:33 UTC
perl-Cairo-GObject-1.005-1.el8, perl-Glib-Object-Introspection-0.048-1.el8, perl-Gtk3-0.036-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a87e27d99

Comment 4 Fedora Update System 2020-01-24 17:43:26 UTC
perl-Cairo-GObject-1.005-1.el8, perl-Glib-Object-Introspection-0.048-1.el8, perl-Gtk3-0.036-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.